| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::weighted_tail_variate_means< LeftRight, VariateType, VariateTag >(absolute)>

boost::accumulators::as_feature<tag::weighted_tail_variate_means< LeftRight, VariateType, VariateTag >(absolute)>

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_tail_variate_means.hpp>

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct as_feature<tag::weighted_tail_variate_means< LeftRight, VariateType, VariateTag >(absolute)> {
      // types
      typedef tag::absolute_weighted_tail_variate_means< LeftRight, VariateType, VariateTag > type;
    };